## gff
Class GFFMask

    java.lang.Object
      gff.GFFMask

    public class GFFMask

extends Object

Author:
  Matthew Pocock

Constructor Summary
`GFFMask()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GFFMask

    public GFFMask()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`